#Made by BeForever doge!


You dont have the permission: '&c你没有该权限!'
You are not the player: '&c你必须是在线玩家才能这样做!'
Table created: '&2你获得了一台新的老虎机!'
Table placed: '&2你安装了老虎机!'
Table removed: '&2你移除了老虎机!'
Game installed: '&2你在这桌上安装了该游戏!'
Main Casino Title Menu: '&4☻ &l模式选择&r &4☻'
Havents Enough Money: '&c你没有足够的钱来赌博!'
Coins Sold: '&2你卖掉了筹码，并收到了一钞票，价值&e<price>$'
Win Message: '&5✦ &e你赢得了&a <price> &6⛀ &5✦'


#CHIP PARAMS


Chip name: '&6&l❂ 筹码 ❂'
Chip description:
- '&e• &8<price>$ &e筹码'
Chip name inv: '&6❂ &6&l筹码 &a<price>$'
Chip shop description:
- '&e你需要购买这些筹码才能游玩赌场!'
- '&8从背包中拿出这些筹码并放置在上方'
- '&8就可以转动老虎机了!'
- '&8你可以在游戏过程中对一方进行押注!'
- ' '
- '&e✏ 鼠标左键 - &f购买'
- '&e✏ 鼠标右键 - &f出售'


#CASINO TABLE BLOCK


Casino Table: '&6❂ 老虎机 ❂'
Casino Table description:
- '&7开放的项目有:'
- '&5❉ &e&l轮盘赌'
- '&5➹  &c&l飞镖投掷'
- '&5➌ &6&l水果老虎机'
- '&5♞  &5&l赛马'
- '&5☄ &b&l金字塔滚球'
- '&5⇧  &2&l爬梯子'
- '&5♤  &4&l刮刮乐'
- '&5☒ &3&l股票'
- '&5❈ &a&l经典竞猜'
- '&5۞ &6&l黑杰克'


#ROULETTE PARAMS


Roullette Casino Title Menu: '&4❉ 轮盘赌 ❉'
Roullette Block Title Menu: '&l❉ 轮盘赌 ❉'
Roullette Block Description:
- '&e• &a仅限单人游玩.'
- '&e• &f将几个筹码转动起来'
- '&e• &f转到三个倍数之一!'
- ' '
- '&e⇨ &a&l简单 - &r&f高概率获胜, 倍数 &6✕3'
- '&e⇨ &e&l普通 - &r&f中概率获胜, 倍数 &6✕6'
- '&e⇨ &c&l困难 - &r&f低概率获胜, 倍数 &6✕10'
- ' '
- '&e• &f单个筹码也可游玩!'

Roulette Light name: '&2&l简单模式'
Roulette Light description:
- '&e• &8点击开始旋转!'
- '&e• &8获胜概率高, &6✕3 &8倍获胜奖励!'

Roulette Medium name: '&e&l普通模式'
Roulette Medium description:
- '&e• &8点击开始旋转!'
- '&e• &8获胜概率中, &6✕6 &8倍获胜奖励!'

Roulette Hard name: '&c&l困难模式'
Roulette Hard description:
- '&e• &8点击开始旋转!'
- '&e• &8获胜概率低, &6✕10 &8倍获胜奖励!'

Roulette mode activated: '&6&l[ACTIVATED]'
Roulette Booster: '&6基础X <number> 倍'


#ROULETTE PARAMS


Darts Casino Title Menu: '&4➹ 飞镖投掷 ➹'
Darts Block Title Menu: '&l➹ 飞镖投掷 ➹'
Darts Block Description:
- '&e• &a仅限单人游玩.'
- '&e• &f你需要点击头颅'
- '&e• &f如果击中 &e5&f 个头颅,'
- '&e• &f你会获得 &6✕3 &f倍筹码.'
- ' '
- '&e⇨ &f如果击中苦力怕头颅 - &c那么游戏结束!'
- '&e⇨ &f如果击中末影龙头颅 - &2筹码倍数 &6✕10!'


#DRUMS PARAMS


Drums Casino Title Menu: '&4➌➌➌  水果老虎机 ➌➌➌'
Drums Block Title Menu: '&l➌➌➌  水果老虎机  ➌➌➌'
Drums Block Description:
- '&e• &a仅限单人游玩.'
- '&e• &f摇动机器,里面的物品将开始转动'
- '&e• &f中奖取决于物品的位置,'
- '&e• &f倍数奖励列表如下!'
- ' '
- '&e► &5&l➋x➋ &r&e同类物品 - &f倍数奖励 &6✕3.5'
- '&e► &5&l➊x➎ &r&e排成一列 - &f倍数奖励 &6✕10'
- '&e► &5&l➎x➊ &r&e排成一行且不在中心线 - &f倍数奖励 &6✕6'
- '&e► &e一条斜线 - &f倍数奖励 &6✕10'
- '&e► &5&l➎x➊ &r&e在中心水平排成一条线 - &f倍数奖励 &6✕25'
- '&e► &e两条斜线 - &f倍数奖励 &6✕50'
- '&e► &5&l➎x➎ &r&e所有物品相同 - &f倍数奖励 &6✕100'
- ' '
- '&e• &f如果上述物品为龙首,'
- '&e• &f那么会在原有倍数再乘以 5!'


#RACES PARAMS


Races Casino Title Menu: '&4♞ 赛马 ♞'
Races Block Title Menu: '&l♞ 赛马 ♞'
Races Block Description:
- '&e• &a仅限单人游玩.'
- '&e• &f投掷筹码后选择点击马!'
- '&e• &f你只能在匹马里面选择一个!'
- '&e• &f如果这只马是全场跑的最快的'
- '&e• &f你将获得筹码倍数 &6✕3'

Horse in Start Not Active: '&6请先放置筹码!'
Horse in Start Active: '&6点击选择马!'
Horse selected: '&6&l已选择这只马'


#PYRAMID PARAMS


Pyramid Casino Title Menu: '&4☄ 金字塔滚球 ☄'
Pyramid Block Title Menu: '&l☄ 金字塔滚球 ☄'
Pyramid Block Description:
- '&e• &a仅限单人游玩.'
- '&e• &f将筹码放至上方的一个卡槽.'
- '&e• &f游戏就可以立刻开始.'
- '&e• &f你需要让筹码落入倍数中.'
- ' '
- '&e⇨ &c&lTNT &f- &c游戏直接结束!'
- '&e⇨ &5&l错误漏斗 &f- &c游戏结束!'
- '&e⇨ &6&l特殊金洞 &f- &6✕20 &e倍数'
- ' '
- '&f进入正确漏斗 - &6✕3!'

Pyramid Hopper Win: '&6&l倍数 ✕3'
Pyramid Hopper Lose: '&6&l错误洞口'
Pyramid Bomb: '&c&l爆炸'



#STAIRS PARAMS


Stairs Casino Title Menu: '  &4⇧ 爬梯子 ⇧'
Stairs Block Title Menu: '&l⇧ 爬梯子 ⇧'
Stairs Block Description:
- '&e• &a仅限单人游玩.'
- '&e• &f你需要在每层选择一个羊毛'
- '&e• &f点击他，则会升到二层.'
- '&e• &f如果你开出炸弹，则游戏结束!'
- ' '
- '&e⇨ &2&l第一层 &f- &6✕0.3'
- '&e⇨ &b&l第二层 &f- &6✕0.5'
- '&e⇨ &9&l第三层 &f- &6✕0.8'
- '&e⇨ &5&l第四层 &f- &6✕1.5'
- '&e⇨ &c&l第五层 &f- &6✕3'
- '&e⇨ &6&l第六层 &f- &6✕5'

Booster 6 lvl: '&6&l额外倍数 ✕5'
Booster 5 lvl: '&c&l额外倍数 ✕3'
Booster 4 lvl: '&5&l额外倍数 ✕1.5'
Booster 3 lvl: '&9&l额外倍数 ✕0.8'
Booster 2 lvl: '&b&l额外倍数 ✕0.5'
Booster 1 lvl: '&2&l额外倍数 ✕0.3'


#LOTTERY PARAMS


Lottery Casino Title Menu: '&4♤ 刮刮乐 ♤'
Lottery Block Title Menu: '&l♤ 刮刮乐 ♤'
Lottery Block Description:
- '&e• &a仅限单人游玩.'
- '&e• &f你将获得一张刮刮乐.'
- '&e• &f并且拥有 &e5&f 次机会!'
- '&e• &f每次点击你将会见到一个方块.'
- '&e• &f可能是垃圾，也可能是倍率.'
- '&e• &f在游戏结束时，系统会将所有'
- '&e• &f倍数进行累加!'
- ' '
- '&f下方显示的为可能出现的倍率 - &6&l9'
- '&e⇨ &b&l蓝色倍率 &r&f+ &7筹码倍数 &f- &6✕0,09'
- '&e⇨ &2&l绿色倍率 &r&f+ &7筹码倍数 &f- &6✕0,9'
- '&e⇨ &6&l金色倍率 &r&f+ &7筹码倍数 &f- &6✕9'


#CRASH PARAMS


Crash Casino Title Menu: '&4☒ 股票 ☒'
Crash Block Title Menu: '&l☒ 股票 ☒'
Crash Block Description:
- '&e• &b可多人游戏.'
- '&e• &f随机给你一条均线.'
- '&e• &f通过下注并开始游戏!'
- '&e• &f均线在不断上涨'
- '&e• &f但随时都可能下跌!'
- '&e• &f你需要定时去领获得的筹码!'
- ' '
- '&f颜色倍数表:'
- '&e⇨ &a&l绿色倍率 &r&f - &6✕0&8...&6✕1'
- '&e⇨ &b&l蓝色倍率 &r&f - &6✕1&8...&6✕2'
- '&e⇨ &e&l黄色倍率 &r&f - &6✕2&8...&6✕5'
- '&e⇨ &5&l紫色倍率 &r&f &6✕5&8...&6✕10'
- '&e⇨ &c&l红色倍率 &r&f - &6✕10&8...&6✕20'
- '&e⇨ &7&l黑色倍率 &r&f - &6✕20&8...&6✕100'

Crash Waiting: '&b等待滚动中...'
Crash Spinning: '&b滚动中...'
Crash Spinning List:
- '&6点击退出该赌注!'
- '{bet text}'
Crash Game Over: '&c游戏结束!'

Crash Bet Text 1: '&a✕{bet}'
Crash Bet Text 2: '&b✕{bet}'
Crash Bet Text 3: '&e✕{bet}'
Crash Bet Text 4: '&5✕{bet}'
Crash Bet Text 5: '&c✕{bet}'
Crash Bet Text 6: '&6✕{bet}'


#CLASSIC PARAMS


Classic Casino Title Menu: '&4❈ 经典竞猜 ❈'
Classic Block Title Menu: '&l❈ 经典竞猜 ❈'
Classic Block Description:
- '&e• &b可多人游戏.'
- '&e• &f你已经和其他玩家的头排好了队!'
- '&e• &f你需要下赌注！赌注越高,'
- '&e• &f获胜概率越高!'
- '&e• &f在任何时候，你都可以增加它，从而'
- '&e• &f增加获胜概率!'
- ' '
- '&f如果你的头颅掉出来 - &a你将获胜!'

Classic Chances Text Lore: '&e• &e<player> &a的获胜概率: &5<procent>%'
Classic Waiting: '&b等待其他玩家中 - &e<time> 秒后直接开启...'
Classic Waiting List:
- '&f等待游戏开始中!'
- '<chances>'
Classic Spinning: '&b滚动中...'
Classic Spinning List:
- '&f等待游戏结束中!'
- '<chances>'
Classic Game Over: '&c游戏结束!'
Classic Game Lore:
- '&f获胜者: &e✯ <player> ✯'

Classic Icon Name: '&e<player>'
Classic Icon Lore:
- '&f获胜概率: &5<procent>%'


#BLACKJACK PARAMS


BlackJack Casino Title Menu: '&4۞ 黑杰克 ۞'
BlackJack Block Title Menu: '&l۞ 黑杰克 ۞'
BlackJack Block Description:
- '&e• &b可多人游戏.'
- '&e• &f你的目标是尽量靠近 21 点!'
- '&e• &f超过21点你会失败!'
- '&e• &f最后庄家抽牌时，如果超过21点则失败'
- '&e• &f为超过21点，则累加，并比大小'
- '&e• &f若你的牌大小更大，则你会赢得胜利!'
- ' '
- '&f你可以 &a&l双倍提升&r &f你的赌注或 &c&l撤回&r'
- '&f一部分的筹码，在任何时候!'

BlackJack Hit Text: '&a&lT抽卡'
BlackJack Hit Lore:
- '&a• &7当庄家结束回合时,'
- '&a• &7你可以再抽一张牌.'
BlackJack Stay Text: '&e&l跳过'
BlackJack Stay Lore:
- '&e• &f保持你的点数.'
- '&e• &f并跳过该回合.'
BlackJack Stop Text: '&c&l离开游戏'
BlackJack Stop Lore:
- '&c• &7离开并拿回'
- '&c• &7筹码.'
BlackJack Double Text: '&b&l提升倍数'
BlackJack Double Lore:
- '&b• &7提升本局筹码倍数'
- '&b• &7之后你只能拿一张卡.'
- '&b• &7自动从牌堆中抽取!'
BlackJack Timer Text: '&3&l计时'
BlackJack Timer Lore:
- '<timer status>'
BlackJack Timer Status 1: '&7下注，并等待开始游戏!'
BlackJack Timer Status 2: '&7游戏结束 - 获胜者 &e<player>&7!'
BlackJack Timer Status 3: '&7选择一个操作...'
BlackJack Timer Status 4: '&7庄家翻牌中...'
BlackJack Timer Status 5: '&7纸牌抽取中...'
BlackJack Timer Status 6: '&7游戏将开启于 - &e<time>'
BlackJack Dealer Text: '&6☻ &6&l庄家&r &6☻'
BlackJack Dealer Lore: []


#BET PARAMS


Lever unactive: '&6&l下注以旋转老虎机!'
Lever active: '&6&l点击旋转'
Lever rolling: '&6&l滚动中...'
Lever change horse: '&6&l选择马匹'
Bet unactive: '&6&l下注'
Bet unactive description:
- '&f你可以放置你的筹码!'


#HELP DESCRIPTION


Wrong command: '&6[&e赌场&6] &f赌场插件指令: &3/vegas help'
Help title: '&6[&e赌场&6] &f赌场插件版本号 - &e<version>'
Help lines:
- ' '
- '&e⛀ &f获得一台老虎机:'
- '&3/casino create'
- '&e⛀ &f获得一台特定类型的老虎机:'
- '&3/casino create &f列表'
- '&e⛀ &f设置一台特定类型的老虎机:'
- '&3/casino set game &f同时看着老虎机，并选择需要的游戏'
- ' '
- '&e⛀ &f买几个价值X的筹码(X需自行输入):'
- '&3/casino bet <chip price> <amount>'
- '&e⛀ &f出售所有筹码:'
- '&3/casino sell'
- '&e⛀ &f筹码给予:'
- '&3/casino give <player> <chip price> <amount>'
- ' '
- '&e⛀ &f以该指令打开老虎机:'
- '&3/casino game &f从其中选择一个'
- '&e⛀ &f插件信息主指令:'
- '&3/casino help'
